Subject: Re: [Lsvr] WGLC for draft-ietf-lsvr-bgp-spf-05 (to end October 7, 2019)

From: Matt Anderson <[email-masked]>
Date: Tue, 1 Oct 2019 10:38:21 -0700

I read v05 before, and appreciate the v06 updates regarding the Node Status
TLV and mechanism to exclude a node from transit.

I support the draft for the flexibility it gives to existing MSDCs with RFC
7938-like deployments to improve scale and convergence performance, as well
as to greenfield scenarios where an functional alternative to an IGP is
being considered.

On Fri, Sep 27, 2019 at 6:52 PM Satish Mynam <[email-masked]> wrote:

> I support the draft as it helps in the Dense CLOS and MSDC Data Center
> Topologies with the additional NLRI and  SPF algorithm in  BGP best-path
> Decision.
>
>
>
> Thanks,
>
> Satish
>
>
>
>
>
> Bhav Par <[email-masked]> Tue, 24 September 2019 17:23 UTCShow header
> <https://mailarchive.ietf.org/arch/browse/lsvr/>
>
> I support this draft.
>
>
>
> thanks,
>
> Bhavani
>
>
>
> On Sun, Sep 22, 2019 at 8:53 PM Van De Velde, Gunter (Nokia - BE/Antwerp) <
>
> [email-masked]> <[email-masked]&gt>; wrote:
>
>
>
> > [corrected date typo]
>
> >
>
> >
>
> >
>
> > Hi All,
>
> >
>
> >
>
> >
>
> > The LSVR WG starts a fresh working group last call for “draft-ietf-lsvr-bgp-spf-05”. Please send your comments to the list before Monday October 7.
>
> >
>
> > (This is a 2nd WGLC following first WGLC 3-17 December 2018)
>
> >
>
> > https://datatracker.ietf.org/doc/draft-ietf-lsvr-bgp-spf/
>
> >
>
> >
>
> >
>
> > Authors, please reply on-list indicating if you're aware of any relevant IPR.
>
> >
>
> > All, please reply on-list indicating if you're aware of an implementation.
>
> >
>
> >
>
> >
>
> > Brgds,
>
> >
>
> > Gunter & Victor
>
> >
>
> > LSVR WG co-chairs
>
> >
>
> >
>
> > _______________________________________________
>
> > Lsvr mailing list
>
> > [email-masked]
>
> > https://www.ietf.org/mailman/listinfo/lsvr
>
> >
>
>
>
>
> _______________________________________________
> Lsvr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lsvr
>
-- 
Matt